{
  "id": 3130379,
  "name": "Frank Berry, appellant, v. Jacob W. Elble et al., appellees",
  "name_abbreviation": "Berry v. Elble",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 427,
    "ocr_confidence": 0.548,
    "sha256": "b7abc369bf29b2e8d97d2773132ef7ab5e340b15e4e90ba3e29b1cbd92466901",
    "simhash": "1:9ac30ac2982ef3b8",
    "word_count": 66
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Berry, appellant, v. Jacob W. Elble et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "Williamson, Burroughs & Simpson, for appellant. William P. Boynton, for appellees."
    ],
    "corrections": "",
    "head_matter": "Frank Berry, appellant, v. Jacob W. Elble et al., appellees.\nBill to abate nuisance. Decree for defendants. Appeal from the Circuit Court of Madison county; the Hon. George A. Crow, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nWilliamson, Burroughs & Simpson, for appellant. William P. Boynton, for appellees."
  },
  "file_name": "0640-04",
  "first_page_order": 700,
  "last_page_order": 700
}
